recovery:
  state:
    round: 85
    hash: "bb43ff5b0f4b606bda36f1dae83ed1f1ef542c7078388d8463cac61116725b7b0a42c9367ca67168a3f94865e834495b"
    timestamp: "2025-10-24T05:47:00.329103794Z"
  bootstrap: null
  package: null
  stream: null
